/*************Responsive Styles*****************/
/***************iPhone Portrait**************/
@media only screen and (max-width: 479px) and (min-width: 320px){
.container{
	width: 100%;
}
.kc-container {
    max-width: 100% !important;
}
.mar-l-100 {
    margin-left: 15px;
}
.mar-r-100 {
    margin-right: 15px;
}
.pad-l-0 {
    padding-left: 15px;
}
button.slick-prev{
	margin-left: 15px;
}
button.slick-next{
	margin-right: 15px;
}
.hmsec1col2{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.container-middle-fluid {
       height: 100%;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: bottom;
}
.footpara.col-md-12.pad-l-0{
	padding-left: 0px;
}
.footerBottom h2{
    margin-top: 30px;
}
.followlink {
    margin-bottom: 30px;
}
.footerBottom ul{
	padding-top: 15px;
}
.container-top-fluid{
	height: 100%;
	    padding-top: 40px;
    padding-bottom: 40px;
}
.footerbanner h2{
	font-size: 28px;
	line-height: 40px;
	
}
.container.footerBottom {
    padding-top: 40px;
}
/*.testimonial_slider {
    display: block !important;
    margin-bottom: 20px;
}*/
.testimonial_slider.col-md-6.col-sm-12.slick-slide.slick-current.slick-active{
	width:360px !important;
}
.clienttitle{
	text-align: left;
}
/*.testimonial_slider.col-md-6.col-sm-12.slick-slide{
	width: 600px !important;
}*/
.item.slick-slide {
    height: 515px;
}
.col-md-3.imgpost{
	max-width: 100% !important;
    width: 100%;
    margin-bottom: 20px;
}
.servcol{
	    width: 100% !important;
     margin-left: 0px; 
     margin-right: 0px; 
         margin-bottom: 20px;
         height: 100%;
}
.srvccotent {
    height: 100%;
}

.mapclass iframe {
    width: 100%;
}
img.phoneimg {
    margin-top: 20px;
}
.contactsec1,.contactsec2,.hm-section1, .hm-section-2, .hm-section-3,.abtsec1, .abtsec2, .abtsec3,.srvcsecton2,.row.singlerow{
	padding-top:40px;
	padding-bottom: 40px;
}
.srvcsecton1{
	padding-top:40px;
	
}
.post{
max-width:100%;
}
.teststyle{
    display: block !important;
    margin-bottom: 20px;
}
.hm-title{
	padding-top: 40px;
	font-size: 35px;
}
.clienttitle{
    font-size: 24px;
    padding-bottom: 20px;
}
.abtimg {
    height: 500px;
    width: 100%;
    object-fit: cover;
    margin-top: 30px;
}
.row.singlerow .entry p{
	    padding-right: 0px;
}
.featurecol {
    padding-top: 40px;
}
.feature_single{
	width: 100%;
}
.testimonial_slider.col-md-6.slick-slide,.testimonial_slider.col-md-6.slick-slide  .col-md-9 {
    padding-left: 0px;
    padding-right: 0px;
}
.testimonial_slider h2{
    padding-top: 10px;
}
.header-logo-section{
    height: 100px;
}
.servicelistcontent p a {

    font-size: 15px;
}
.srvcbutton {
    margin-top: 20px;
    margin-bottom: 20px;
}
.subslider.container.slick-initialized.slick-slider {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
}
.banner-content{
	width: 100%;
	margin-left: 0px;
}
.banner-content h1 {
   
    font-size: 25px;
    line-height: 35px;
}
.banner-content h1 {
    color: white;
    font-size: 25px;
    line-height: 35px;
}
.srvcsecton2{
	padding-left: 15px;
	padding-right: 15px;
}
.subslider button.slick-prev {
    font-size: 0px;
    position: absolute;
    z-index: 9;
    background: transparent;
    border: none;
    margin-left: 100px;
    outline-style: none;
    height: 40px;
    width: 40px;
    background-color: #dbba96;
    border-radius: 25px;
    align-items: center;
    display: flex;
    justify-content: center;
    top: 130px;
}
.subslider button.slick-next{
	 height: 40px;
    width: 40px;
}
.subslider .item.slick-slide{
   width: 215px !important;
    margin-left: 15px;
}
.double_slider button.slick-next{
    margin-right: 15px;
}
.double_slider button.slick-prev{
     margin-left: 15px;
}
.subslider .slick-track{
    display: flex;
    align-items: center;
    justify-content: center;

}

}

/**********************iPhone Landscape*************/
@media only screen and (max-width: 767px) and (min-width: 480px){
.container{
	width: 100%;
	max-width: 100%;
}
.kc-container {
    max-width: 100% !important;
}
.mar-l-100 {
    margin-left: 15px;
}
.mar-r-100 {
    margin-right: 15px;
}
.pad-l-0 {
    padding-left: 15px;
}
.hmsec1col2{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
button.slick-prev{
	margin-left: 15px;
}
button.slick-next{
	margin-right: 15px;
}
.container-middle-fluid {
       height: 100%;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: bottom;
}
.footpara.col-md-12.pad-l-0{
	padding-left: 0px;
}
.footerBottom h2{
    margin-top: 30px;
}
.followlink {
    margin-bottom: 30px;
}
.footerBottom ul{
	padding-top: 15px;
}
.container-top-fluid{
	height: 100%;
	    padding-top: 40px;
    padding-bottom: 40px;
}
.footerbanner h2{
	font-size: 30px;
	line-height: 30px;
	
}
.container.footerBottom {
    padding-top: 40px;
}
/*.testimonial_slider {
    display: block !important;
    margin-bottom: 20px;
}*/
.testimonial_slider.col-md-6.col-sm-12.slick-slide.slick-current.slick-active{
	width:360px !important;
}

/*.testimonial_slider.col-md-6.col-sm-12.slick-slide{
	width: 600px !important;
}*/
.item.slick-slide {
    height: 515px;
}
.col-md-3.imgpost {
    max-width: 100% !important;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
}
.servcol{
	    width: 100% !important;
     margin-left: 0px; 
     margin-right: 0px; 
         margin-bottom: 20px;
         height: 100%;
}
.srvccotent {
    height: 100%;
}
.mapclass iframe {
    width: 100%;
}
img.phoneimg {
    margin-top: 20px;
}
.contactsec1,.contactsec2,.hm-section1, .hm-section-2, .hm-section-3,.abtsec1, .abtsec2, .abtsec3,.srvcsecton2,.row.singlerow{
	padding-top:40px;
	padding-bottom: 40px;
}
.srvcsecton1{
	padding-top:40px;
	
}
.post{
max-width:100%;
 width: 100%;
}
.teststyle{
    display: block !important;
    margin-bottom: 20px;
}
.hm-title{
	padding-top: 40px;
	font-size: 35px;
}
.clienttitle{
    font-size: 26px;
    padding-bottom: 40px;
}	
.testimonial_slider h2{
    font-size: 16.95px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.abtimg {
    height: 500px;
    width: 100%;
    object-fit: cover;
    margin-top: 30px;
}
.row.singlerow .entry p{
	    padding-right: 0px;
}
.featurecol {
    padding-top: 40px;
}
.feature_single{
	width: 100%;
}
.row.fe p {
    font-size: 13px;
 }
.kc_col-sm-6.kc_column.kc_col-sm-6.mailcol,.kc_col-sm-6.kc_column.kc_col-sm-6.foncol{
	width: 50%;
}
/*section.kc_row.contactsec1{
	   left: 0px;
    padding-left: 0px;
    padding-right: 0px !important;
   width: 100% !important;
}*/

img.phoneimg {
    margin-top: 0px;
}
.testimonial_slider.col-md-6.slick-slide,.testimonial_slider.col-md-6.slick-slide  .col-md-9 {
    padding-left: 0px;
    padding-right: 0px;
}
.testimonial_slider h2{
    padding-top: 10px;
}
.header-logo-section{
    height: 100px;
}
.subslider .item.slick-slide{
	width: 240px !important;
    margin-left: 15px;
}
.subslider .slick-track{
    display: flex;
    align-items: center;
    justify-content: center;

}
.subslider.container.slick-initialized.slick-slider {
    padding-left: 15px;
    padding-right: 15px;
   
}
.row.fe .col-md-6 {
    width: 50%;
}
.banner-content{
	width: 100%;
	margin-left: 0px;
}
.banner-content h1 {
   
    font-size: 25px;
    line-height: 35px;
}
.banner-content h1 {
    color: white;
    font-size: 25px;
    line-height: 35px;
}
.srvcsecton2{
	padding-left: 15px;
	padding-right: 15px;
}
.srvcbutton {
    margin-top: 20px;
    margin-bottom: 20px;
}
.contactsec1{
width:100% !important;

}
h1.srvctitle {
    font-size: 18px;
}
.double_slider button.slick-next{
        margin-right: 15px;
}
.double_slider button.slick-prev{
          margin-left: 15px;
}

}

/*************************iPad Portrait***************/
@media only screen and (max-width: 985px) and (min-width: 768px){
.container{
    width: 100%;
    max-width: 100%;
}
.kc-container {
    max-width: 100% !important;
}
.followlink i {
    padding-right: 8px;
}
.footerBottom p, .footerBottom a{
    font-size: 9px;
}
.footerbanner h2{
    font-size: 36px;
    line-height: 50px;
}
.teststyle {
    display: block !important;
}
.hmsec1col2{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.testimonial_slider h2{
    font-size: 16.95px;
    padding-top: 10px;
}
.teststyle .col-md-9{
    max-width: 100% !important;
}
.col-md-3.imgpost {
    height: 350px;
    width: 45%;
    background-size: cover;
    max-width: 50% !important;
    margin-right: 15px;
    margin-left: 15px;
    flex: 45%;
    margin-bottom: 15px;
}
.servicelist p a {
    font-size: 13px;
}
.mar-l-100 {
    margin-left: 15px;
}
.mar-r-100 {
    margin-right: 15px;
}
.pad-l-0 {
    padding-left: 15px;
}
.wdth_100{
    width: 100% !important;
}
.abtimg {
        height: 500px;
    width: 100%;
    object-fit: cover;
    
}
.prjctbtn {
    padding-top: 20px;
    padding-bottom: 25px;
}
.servicelistcontent p a {
   
	font-size: 11px;
}
.servcol{
	width: 29% !important;
    height: 500px;
}
button.slick-prev{
    margin-left: 15px;
}
button.slick-next{
	margin-right: 15px;
}
.double_slider button.slick-prev{
    bottom:55px !important;
}
.double_slider button.slick-next{
    bottom:55px !important;
}
.subsliderwrapper .item.slick-slide{
	    width: 123px !important;
}
.subslider.container.slick-initialized.slick-slider {
    padding-left: 15px;
    padding-right: 15px;
}
.feature_single{
	    height: 165px !important;
    width: 100% !important;
    padding: 15px 15px;
}
.row.fe .col-md-6 {
    max-width: 50%;
}
.row.singlerow .entry p{
    padding-right: 15px;
}

.srvccotent {
    height: 255px;
}
.srvcsecton2{
	padding-left: 15px;
	padding-right: 15px;
}
button#responsive-menu-button {
    width: 45px;
    height: 45px;
    position: fixed;
    top: 20px;
    right: 2%;
    background: #eec9a1;
}
.row.header-row{
    height: 100px;
    display: flex;
    align-items: center;
}
img.header-logo{
	object-position: 50% 50%;
    height: 100%;
    object-fit: cover;
}
.mapclass iframe{
	width: 100%;
}
h1.srvctitle {
    font-size: 14px !important;
}
.srvcsecton2 .kc-container{
	padding-right: 0px;
}
.contactsec1{
width:100% !important;

}
.post{
	width: 100% !important;
}
.double_slider button.slick-prev{
        margin-left: 25px;
}
.double_slider button.slick-next{
     margin-right: 25px;
}
.subslider .slick-track{
    transform: translate3d(0px, 0px, 0px) !important;
   /* display: flex;
    align-items: center;
    justify-content: center;*/
}
.double_slider button.slick-prev {
    bottom: 55px;
    background-color: #dbba96;
    border-radius: 25px;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    }
.banner-content{
    margin-left: 50px;
}
}

/**************iPad Landscape***************/
@media only screen and ( max-width: 1024px ) and (min-width: 986px){
.container{
    width: 100%;
    max-width: 100%;
}
.kc-container {
    max-width: 100% !important;
}
.col-md-3.imgpost{
    flex: 0 0 22%;
}
.mar-l-100 {
    margin-left: 15px;
}
.mar-r-100 {
    margin-right: 15px;
}
.pad-l-0 {
    padding-left: 15px;
}
.followlink i {
    padding-right: 15px;
}
.servicelistcontent p a {
   
    font-size: 15px;
}
.servcol{
 	width: 30% !important;
    height: 410px;	
}
h1.srvctitle {
    font-size: 20px;
}
button.slick-prev{
    margin-left: 15px;
}
button.slick-next{
	margin-right: 15px;
}
.feature_single{
	    height: 140px !important;
    width: 100% !important;
    padding: 15px 15px;
}
.row.fe .col-md-6 {
    max-width: 50%;
}
.subslider .item.slick-slide{
	    width: 135px;
}
.subslider.container.slick-initialized.slick-slider {
    padding-left: 15px;
    padding-right: 15px;
}
.mapclass iframe{
	width: 100%;
}
.srvccotent {
    height: 180px;
}
h1.srvctitle {
    font-size: 14px;
}
.subslider .item.slick-slide{
        width: 185px !important;
}
.double_slider button.slick-next{
    margin-right: 40px;
}
.double_slider button.slick-prev{
        margin-left: 40px;
}
.subslider .slick-track{
    transform: translate3d(0px, 0px, 0px) !important;
   /* display: flex;
    align-items: center;
    justify-content: center;*/
}
.double_slider button.slick-prev {
    bottom: 55px;
    background-color: #dbba96;
    border-radius: 25px;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
}
@media only screen and ( min-width: 1025px ){
    .item.slick-slide {
    /*background-position: 100% 100% !important;*/
    /*background-position: 100% 66% !important;*/
    background-position: 64% 35% !important;
    background-size: cover !important;
}
.double_slider button.slick-next{
        margin-right: 15%;
        /*bottom: 53px;*/
        bottom: -95px;
}
.double_slider button.slick-prev{
    margin-left:  15%;
    /*bottom: 53px;*/
    bottom: -95px;
}
.double_slider .slick-track{
        display: flex;
    align-items: center;
    justify-content: center;
}

}
/*******************************************/
@media only screen and ( min-width: 1600px ){
    .item.slick-slide {
    background-position: 100% 100% !important;
    background-size: cover !important;
}
.double_slider button.slick-next{
        margin-right: 335px;
        /*bottom: 53px;*/
}
.double_slider button.slick-prev{
    margin-left:  335px;
    /*bottom: 53px;*/
}
}
/*******************************************/
@media only screen and ( min-width: 1920px ){
    .item.slick-slide {
    background-position: 100% 100% !important;
    background-size: cover !important;
}
.double_slider button.slick-next{
        margin-right: 26%;
        /*bottom: 53px;*/
}
.double_slider button.slick-prev{
    margin-left:  26%;
    /*bottom: 53px;*/
}
}
/*******************************************/
@media only screen and ( min-width: 5120px ){
    .item.slick-slide {
    background-position: 100% 100% !important;
    background-size: cover !important;
}
.double_slider button.slick-next{
        margin-right: 40%;
        /*bottom: 53px;*/
}
.double_slider button.slick-prev{
    margin-left:  40%;
    /*bottom: 53px;*/
}
}
@media only screen and (min-width: 1200px){
	.subslider .slick-track{
transform: translate3d(0px, 0px, 0px) !important;
}
}